/*
Theme Name: fairly marvellous BB theme
Theme URI: https://fairlymarvellous.co.uk
Version: 1.2.0
Description: The fairly marvellous BB theme. A starting point for all fm projects, built with speed, flexibility and security in mind.
Author: fairly marvellous
Author URI: https://fairlymarvellous.co.uk
template: bb-theme
*/

/* Add your custom styles here... */ 




/* fm BB child theme 1.2.0 defaults below */

.fm-mega-menu .fl-widget {margin-bottom:0;}

.wpcf7-form label {width: 100%;}

p a {text-decoration:underline;}

@media only screen and (max-width: 600px) {
	img.alignright, img.alignleft {
		max-width:50%!important;}
}